Bug 1026548 - i386: pc: align gpa<->hpa on 1GB boundary
i386: pc: align gpa<->hpa on 1GB boundary
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Gerd Hoffmann
Virtualization Bugs
:
Depends On:
Blocks: 1056607 1076724
  Show dependency treegraph
 
Reported: 2013-11-04 18:04 EST by Marcelo Tosatti
Modified: 2014-06-17 23:40 EDT (History)
6 users (show)

See Also:
Fixed In Version: qemu-kvm-1.5.3-43.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1056607 (view as bug list)
Environment:
Last Closed: 2014-06-13 08:33:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcelo Tosatti 2013-11-04 18:04:40 EST
Backport upstream patch to align memory beyond 4GB on 4GB hpa
Comment 1 Marcelo Tosatti 2013-12-11 12:25:04 EST
Or any other means to align memory beyond 4GB on 4GB hpa
Comment 10 Miroslav Rezanina 2014-01-27 05:59:01 EST
Fix included in qemu-kvm-1.5.3-43.el7
Comment 14 Ludek Smid 2014-06-13 08:33:23 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.